/*********************************************************************
 * This file is created by LCD Bitmap Converter for Microchip v2.0   *
 *                         Pixfonter Technology.                     *
 *                         http://www.pixfonter.com/                 *
 *                         support@pixfonter.com                     *
 *********************************************************************
 * Processor:  PIC24F, PIC24H, dsPIC                                 *
 * Compiler:   MPLAB C30                                             *
 * Linker:     MPLAB LINK30                                          *
 *                                                                   *
 * Source file:  RGB128x64_8bppHex                                   *
 * Dimensions:   128 x 64                                            *
 * Bit counts:   8 bpp                                               *
 *********************************************************************/

#ifndef __RGB128X64_8BPPHEX_H_FILE_INCLUDED__
#define __RGB128X64_8BPPHEX_H_FILE_INCLUDED__

#include <Graphics/Graphics.h>
#include "HardwareProfile.h"

/* Graphics Library Firmware Check */
#if (GRAPHICS_LIBRARY_VERSION != 0x0304 )
    #warning "It is suggested to use Graphics Library version 3.04"
#endif 

#if (COLOR_DEPTH > 16)
    #error "Color Depth needs to be 16 to correctly use this image"
#endif 

/*****************************************************************************
 * This is a unique marker to verify the external memory data
 * The marker is a total of 8 bytes in length starting at the location GRC_CRC32_EXTERNAL_ADDR.
 * The first four bytes, starting at GRC_CRC32_EXTERNAL_ADDR, will always equal 'M', 'C', 'H', 'P'.
 * The next four byte is the generated 32-bit CRC.  The application can compare the value read from the
 * external memory to the value of GRC_CRC32_EXTERNAL_MARKER to verify that the data is valid.
 *****************************************************************************/
#define GRC_CRC32_EXTERNAL_MARKER 0x42EECA5Eul
#define GRC_CRC32_EXTERNAL_ADDR 0x00002310ul


/**********************************************
 * Bitmap Structure
 * Label: RGB128x64_8bppHex;
 * Description: 128x64 pixels, 8-bpp;
 **********************************************/
extern const IMAGE_EXTERNAL RGB128x64_8bppHex;
#define RGB128x64_8bppHex_WIDTH 	(128)
#define RGB128x64_8bppHex_HEIGHT	(64)
#define RGB128x64_8bppHex_SIZE  	(8710)

#endif
